@font-face {
 font-family:"Renaissance"; 
 src:url('fonts/renaissance.ttf') format('truetype'); 
 font_display:auto
}

@font-face {
 font-family:"Roboto"; 
 src:url('fonts/Roboto-Regular.ttf') format('truetype'); 
 font_display:auto
}

body {background:#f3e8cc; font-family:"Roboto"}
.row, p {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:black}
header img {width:100%}
header nav {text-align:center; background:rgb(230,212,168)}
header nav a {text-transform:uppercase; text-decoration:none; color:black; font-weight:bold; 
font-size:20px; line-height:50px; padding:10px}
section {padding:1px 0}
.ratio-16x9 {border:10px ridge darkgoldenrod}
section img {width:100%; border:10px ridge darkgoldenrod; margin:10px 0}
strong {display:block; font-size:20px; 
color:black; text-align:right; margin-bottom:25px}
hr {border:1.5px solid darkgoldenrod; margin:0}
h1 {font-size:10vw; font-family:"Renaissance"; color:rgb(230,212,168)}
footer {background:black; padding:15px 0; font-size:20px}
footer nav a {color:#f3e8cc; text-align:center; text-decoration:none}
.haut-page {width:80px; height:auto; margin-left:auto; margin-right:auto; display:block; box-shadow:none}
.no-padding {padding:5px}/* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}

@media screen and (min-width:768px) {
	header nav a {font-size:22px; padding:25px}
	h1 {font-size:3.5vw}
	strong {font-size:25px}
	img:hover {border-radius:30px}
	img.no-border:hover {transform:scale(1)}
	a:hover {color:darkgoldenrod}
}

@media (prefers-color-scheme:dark) /* mode sombre */{
	body {background:#19191a}
	section img {box-shadow:none}
	p, a, ul, strong {color:whitesmoke}
}
